﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cse-323", "Assembly-CSharp.csproj", "{ABCFF1B7-8D89-AB3A-F033-92FBDF6C0EE7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABCFF1B7-8D89-AB3A-F033-92FBDF6C0EE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABCFF1B7-8D89-AB3A-F033-92FBDF6C0EE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABCFF1B7-8D89-AB3A-F033-92FBDF6C0EE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABCFF1B7-8D89-AB3A-F033-92FBDF6C0EE7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
